<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">50.752998352051</MDI>
      <MDI key="STATISTICS_MEAN">27.639207151329</MDI>
      <MDI key="STATISTICS_MINIMUM">0.6700000166893</MDI>
      <MDI key="STATISTICS_STDDEV">5.9525736603917</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
